 @font-face {
	font-family: 'Futura Condensed Bold';
	src: url('fonts/Futura-CondensedBold.eot');
	src: url('fonts/Futura-CondensedBold.eot?#iefix') format('embedded-opentype'),
	url('fonts/Futura-CondensedBold.woff2') format('woff2'),
	url('fonts/Futura-CondensedBold.woff') format('woff'),
	url('fonts/Futura-CondensedBold.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Futura Light';
	src: url('fonts/Futura-Light.eot');
	src: url('fonts/Futura-Light.eot?#iefix') format('embedded-opentype'),
	url('fonts/Futura-Light.woff2') format('woff2'),
	url('fonts/Futura-Light.woff') format('woff'),
	url('fonts/Futura-Light.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}
 @font-face {
	font-family: 'Futura Medium';
	src: url('fonts/Futura.eot');
	src: url('fonts/Futura.eot?#iefix') format('embedded-opentype'),
	url('fonts/Futura.woff2') format('woff2'),
	url('fonts/Futura.woff') format('woff'),
	url('fonts/Futura.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}

html, body {
	margin:0;
	padding:0;
	height:100%;
}
body {
	font:normal 15px 'Futura Light', 'Century Gothic', sans-serif;
	line-height:1.3em;	
	 -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
	overflow-y:hidden;
}
h1 {
	font:normal 17px 'Futura Condensed Bold', 'Century Gothic', sans-serif;
	text-transform:uppercase;
	margin-top:0;
}
h2 {
	font:normal 15px 'Futura Medium', 'Century Gothic', sans-serif;
}
td { padding-right:20px; }

a.phone { text-decoration:none; }

#main {
	display:table;
	width:100%;
	height:100%;
}
#main > div {
	display:table-cell;
}
#nav {
	width:33.3%;
	height:100%;
	background:#000;
	vertical-align:middle;
	text-align:center;
	position:relative;
}
#nav > div {
	width:250px;
	margin:auto;
	display:inline-block;
	text-align:left;
}
#nav a {
	color:#fff;
	text-decoration:none;
}
#nav a:hover, #nav a.active {
	color:#e26f32;
}
#nav > div > a#mobile_menu {
	display:none;
}
#nav > div > a {
	display:block;
	border-bottom:1px solid #fff;
	padding-bottom:40px;
	margin-bottom:40px;
}
body#home #nav > div > a {
	border:none;
	padding:0;
	margin:0;
}
#nav ul {
	list-style:none;
	padding:0;
	margin:0;
	font:normal 24px 'Futura Condensed Bold', 'Century Gothic', sans-serif;
	text-transform:uppercase;
}
#nav li {
	list-style:none;
	padding:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	margin-bottom:0.2em;
}
#nav a.phone {
	border:none;
	padding:0;
	margin:0;
	position:absolute;
	bottom:20px;
	right:20px;
	font:normal 14px 'Futura Medium', 'Century Gothic', sans-serif;
}

#content {
	width:66.7%;
	height:100%;
	position:relative;
}

#slides {
	list-style:none;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
}
#slides li {
	display:block;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	background-repeat:no-repeat;
	background-position:left center;
	background-size:cover;
	background-blend-mode:color,multiply;
	backface-visibility: hidden;
	-webkit-backface-visibility:hidden;
}
#slides li::after {
	content:"";
	position:absolute;
	left:0;
	top:0;
	width:50%;
	height:100%;
	/*background:rgba(226, 111, 50, 0.8);*/
	background:rgba(120,53,17,0.8);
}
#text {
	position:absolute;
	color:#fff;
	left:0;
	bottom:20%;
	width:50%;
	z-index:102;
}
#text > div {
	margin-left:60px;
	margin-right:60px;
}
#text a {
	color:#fff;
}
#text a.phone:hover {
	text-decoration:underline;
}

.home1 { background-image:url(images/home1.jpg); }
.home2 { background-image:url(images/home2.jpg); }
.home3 { background-image:url(images/home3.jpg); }
.home4 { background-image:url(images/home4.jpg); }
.about1 { background-image:url(images/about1.jpg); }
.about2 { background-image:url(images/about2.jpg); }
.about3 { background-image:url(images/about3.jpg); }
.about4 { background-image:url(images/about4.jpg); }
.services1 { background-image:url(images/services1.jpg); }
.services2 { background-image:url(images/services2.jpg); }
.services3 { background-image:url(images/services3.jpg); }
.services4 { background-image:url(images/services4.jpg); }
.contact1 { background-image:url(images/contact1.jpg); }
.contact2 { background-image:url(images/contact2.jpg); }
.contact3 { background-image:url(images/contact3.jpg); }
.contact4 { background-image:url(images/contact4.jpg); }

@supports (background-blend-mode: color) {
	
	#slides li { background-size:50% 100%, 50% 100%, cover; }
	#slides li::after { content:none; }
	.about1 { 
		background-image: linear-gradient(to bottom, rgba(226,111,50,0.8) 0%, rgba(226,111,50,0.8) 100%),
            linear-gradient(to bottom, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%),
		    url(images/about1.jpg);
	}
	.about2 {
		background-image: linear-gradient(to bottom, rgba(226,111,50,0.8) 0%, rgba(226,111,50,0.8) 100%),
            linear-gradient(to bottom, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%),
		    url(images/about2.jpg);
	}
	.about3 {
		background-image: linear-gradient(to bottom, rgba(226,111,50,0.8) 0%, rgba(226,111,50,0.8) 100%),
            linear-gradient(to bottom, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%),
			url(images/about3.jpg);
	}
	.about4 {
		background-image: linear-gradient(to bottom, rgba(226,111,50,0.8) 0%, rgba(226,111,50,0.8) 100%),
            linear-gradient(to bottom, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%),
			url(images/about4.jpg);
	}
	.services1 { 
		background-image: linear-gradient(to bottom, rgba(226,111,50,0.8) 0%, rgba(226,111,50,0.8) 100%),
            linear-gradient(to bottom, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%),
		    url(images/services1.jpg);
	}
	.services2 {
		background-image: linear-gradient(to bottom, rgba(226,111,50,0.8) 0%, rgba(226,111,50,0.8) 100%),
            linear-gradient(to bottom, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%),
		    url(images/services2.jpg);
	}
	.services3 {
		background-image: linear-gradient(to bottom, rgba(226,111,50,0.8) 0%, rgba(226,111,50,0.8) 100%),
            linear-gradient(to bottom, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%),
			url(images/services3.jpg);
	}
	.services4 {
		background-image: linear-gradient(to bottom, rgba(226,111,50,0.8) 0%, rgba(226,111,50,0.8) 100%),
            linear-gradient(to bottom, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%),
			url(images/services4.jpg);
	}
	.contact1 { 
		background-image: linear-gradient(to bottom, rgba(226,111,50,0.8) 0%, rgba(226,111,50,0.8) 100%),
            linear-gradient(to bottom, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%),
		    url(images/contact1.jpg);
	}
	.contact2 {
		background-image: linear-gradient(to bottom, rgba(226,111,50,0.8) 0%, rgba(226,111,50,0.8) 100%),
            linear-gradient(to bottom, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%),
		    url(images/contact2.jpg);
	}
	.contact3 {
		background-image: linear-gradient(to bottom, rgba(226,111,50,0.8) 0%, rgba(226,111,50,0.8) 100%),
            linear-gradient(to bottom, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%),
			url(images/contact3.jpg);
	}
	.contact4 {
		background-image: linear-gradient(to bottom, rgba(226,111,50,0.8) 0%, rgba(226,111,50,0.8) 100%),
            linear-gradient(to bottom, rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%),
			url(images/contact4.jpg);
	}
	
}

body#home #slides li {
	background-size:cover;
	background-blend-mode:normal;
}
ul#home_nav {
	list-style:none;
	padding:0;
	margin:0;
	font:normal 60px 'Futura Condensed Bold', 'Century Gothic', sans-serif;
	position:absolute;
	left:0;
	top:50%;
	width:100%;
	z-index:110;
	transform:translateY(-50%);
	text-align:center;
	text-transform:uppercase;
}
ul#home_nav li {
	margin-bottom:10px;
}
ul#home_nav a {
	color:#fff;
	text-decoration:none;
}
ul#home_nav a:hover {
	text-decoration:underline;
}

#footer {
	position:absolute;
	right:10px;
	bottom:10px;
	font-size:11px;
	line-height:1em;
	color:#fff;
	z-index:200;
}
body#home #footer {
	display:none;
}
#footer a {
	color:#fff;
}
#footer a:hover {
	text-decoration:none;
}
#footer a.phone {
	display:none;
}

@media only screen and (max-width:1023px) {
	a.phone {color:#000 !important}
	
	body {
		overflow-y:auto;
	}
	#main {
		display:block;
		min-height:100%;
		height:auto;
		position:relative;
	}
	body#home #main {
		height:100%;
	}
	#main > div {
		display:block;
	}
	
	#main > div#nav {
		display:block;
		position:static;
		height:50px;
		background:#000;
		width:100%;
	}
	body#home #main > div#nav {
		position:absolute;
		left:0px;
		top:0px;
		width:100%;
		z-index:998;
	}
	#nav ul {
		display:block;
		top:50px;
		height:100%;
		padding-top:50px;
		max-height:0;
		opacity:0;
		font-size:38px;
		position:absolute;
		background:#000;
		z-index:998;
		left:0;
		width:100%;
		transition:max-height 1s, opacity 1s;
		-webkit-transition:max-height 1s, opacity 1s;
	}
	#nav > div {
		text-align:center;
	}
	#nav > div > a {
		border:none;
		padding:0;
		margin-left:0;
		margin-right:0;
		margin-bottom:0;
		margin-top:12px;
	}
	body#home #nav > div > a {
		margin-top:12px;
	}
	#nav a img {
		width:140px;
		height:auto;
	}
	#nav a.phone { display:none; }
	#nav > div > a#mobile_menu {
		display:block;
		position:absolute;
		right:15px;
		top:15px;
		width:23px;
		height:16px;
		margin-top:0;
		background:url(images/ico_menu.png) no-repeat center center;
		background-size:contain;
	}
	#nav > div > a#mobile_menu.active {
		background-image:url(images/ico_menu_close.png);
	}
	body#home #nav > div > a#mobile_menu {
		margin-top:0;
	}
	#nav ul.active {
		display:block;
		height:100%;
		max-height:9999px;
		opacity:1;
	}
	
	#content {
		display:block;
		width:100%;
		height:auto;
		padding-bottom:60px;
	}
	body#home #content {
		height:100%;
		padding-bottom:0;
	}
	
	ul#slides {
		height:320px;
		height:56.33vh;
	}
	ul#slides li {
		height:56.33vh;
		background-size:100% 50px, 100% 50px, cover;
		background-position:left bottom, left bottom, center center;
	}
	
	body#home ul#slides {
		height:100%;
	}
	body#home ul#slides li {
		height:100%;
		background-position:center center;
	}
	
	#text {
		position:relative;
		width:100%;
		top:-36px;
		bottom:auto;
		color:#000;
	}
	#text > div {
		margin-left:20px;
		margin-right:20px;
	}
	#text h1 {
		color:#fff;
		margin-bottom:35px;
	}
	
	ul#home_nav {
		font-size:38px;
		top:35%;
		-webkit-transform:translateY(-36%);
		transform:translateY(-36%);		
	}
	
	#footer {
		bottom:0;
		right:0;
		left:0;
		height:83px;
		background:#000;
		text-align:center;
		z-index:999;
	}
	body#home #footer {
		display:block;
		
		height:auto;
	}
	body#home #footer #legal {
		display:none;
	}
	#footer a.phone {
		display:block;
		font:normal 14px 'Futura Medium', 'Century Gothic', sans-serif;
		text-decoration:underline;
		margin-top:1.2em;
		margin-bottom:1.2em;
	}
}